TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generic ( mdl^vec M ) -> mdl^vec

### Description

<shortdoc> The generic (or full) module containing M. </shortdoc>

### Examples

x_M:= Matrix(Q,3,3,[0,0,1,0,1,0,0,0,0]);;x_V:=RowSpace(x_M);Generic(x_V);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack